← Classements

Scotland

National League Division 4

#ÉquipePWDLPDBPPtsForme
1Ardrossan Academicals RFC7700+260735WWWWW
2Hamilton Rugby Club7502+227929WWWLW
3Haddington RFC7502+51626WWLWW
4Lenzie RFC7412+24624LWWWL
5Kilmarnock RFC7403+10622LWLWW
6Whitecraigs Rugby Club7313-37721WLWLL
7Linlithgow Rugby Club7304+51820WLLWL
8Garnock RFC7205-83614LLWLW
9Dunfermline RFC7106-15448LLLLL
10Stewartry RFC7007-34911LLLLL

Source: Scottish Rugby · vérifié 17 oct., 23:20 · Forme : les cinq derniers résultats dont nous disposons, le plus récent à droite.

Matchs et résultats →

Chaque tableau est le classement publié par la ligue elle-même, avec ses bonus, pénalités et départages. BP est affiché quand la ligue le publie ; sinon il est déjà compris dans Pts.